XPressME Integration Kit

Trac

Version 36 から Version 37 における更新: WikiStart

差分発生行の前後
Ignore:
Timestamp:
Nov 30, 2010, 1:55:55 AM (11 years 前)
Author:
toemon (IP: 58.90.19.156)
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v36 v37  
    1414また、XPressME Integration Kitだけでは、XPressMEは動作しません。 詳細は[http://ja.xpressme.info/codex/module_make_install/ モジュール作成とインストール] を参照ください。 
    1515 
    16 対応WordPressバージョンは Ver.2.7以上 となります。 XpressME Integration Kit Ver2.1からWordPressME2.0.11への対応が行われる予定です。 
     16対応WordPressバージョンは Ver.2.7以上 となります。 (XpressME Integration Kit Ver2.1からWordPressME2.0.11への対応が行われました。) 
    1717 
    1818リリースされたものはtagsにあります